Subject: Low carbon/bearings

From: Will Ezell <[email-masked]>
Date: Fri, 05 Apr 1996 00:30:32 -0600

jeramo wrote:
> 
> >I've seen a couple of articles/comments on very low carbon steel stating that
> >1008 steel forges and welds extremely well.  Although this may or may not be
> >helpful, I was informed today that many ball bearings are made from 1008 or
> >1010 steel and then case hardened.  If any of you live near a ball bearing
> >manufacturer, maybe you could check on the availability and source of the raw
> >materials for the rest of us.
> >
> Ball bearings are also made of 56100 which is a very different steel.

	Quench test a sample.  52100 will break like glass,  1008, even case-
hardened,  will just bend.  Also heard that 440c is used for bearing races...
I am unfamiliar with 56100.
	Happy forging!
		George Ezell